.site-header {
  .navbar {
    box-shadow: 0 3px 6px 3px rgba(0,0,0,.06);
    height: 50px;
    background-color: #FFF !important;
  }

  .active {
    font-weight: 400;
  }
}

.content-area {
  padding: 60px 0 52px;
}
